Unofficial launcher for the Linux version the **Project: Gorgon** online MMORPG game

Currently only a colored terminal UI has been implemented. If you think that
**Project: Gorgon** deserves something better, I'd welcome your contribution :-)

# Installation #

 1. Download the latest version of the launcher from here:
    - http://xmine128.tk/pglauncher/pglauncher.tar.xz (latest stable version)
    - https://gitlab.com/alexander255/project-gorgon-launcher/repository/archive.tar.bz2 (latest GIT version)
 2. If you are using the latest GIT version make sure that you have the `requests` library for Python 3 installed
    - [Installation link for Ubuntu](https://apps.ubuntu.com/cat/applications/python3-requests/)
 3. Extract the downloaded archive somewhere
 4. Run the `project-gorgon` file (by double-clicking it for instance)

# Support #
Form thread: http://projectgorgon.com/member-forum/forum/support/77-project-gorgon-on-linux#2760<br />
Issue tracker: https://gitlab.com/alexander255/project-gorgon-launcher/issues

# Usage #
Just running the launcher's main file `project-gorgon` will automatically start
a terminal and download the game.

By running the launcher with the `-p windows` flag from an existing terminal
window. It will download the Windows game client into the current WINEPREFIX and
run it through WINE.

# Compatibility #
This launcher has been tested and is working on Ubuntu, Debian and Tanglu Linux
by its author. Users have also reported that it works well on Arch Linux and
Manjaro. 
In theory this launcher should also work on Windows but this has not been tested
and problems for this configuration will only be addressed if there is actual
interest by anybody to use it this way.